﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B317D167-EAB7-4231-8C4A-83C49D13E55F}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>NETProjectTutorial</RootNamespace>
    <AssemblyName>NETProjectTutorial</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>NETProjectTutorial.Program</StartupObject>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=12.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportViewer.VS2015.WinForms.12.0.2.2402\lib\net40\Microsoft.ReportViewer.WinForms.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.2\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="entities\DetalleFactura.cs" />
    <Compile Include="entities\Factura.cs" />
    <Compile Include="entities\Empleado.cs" />
    <Compile Include="entities\Producto.cs" />
    <Compile Include="entities\ProductoFactura.cs" />
    <Compile Include="entities\ReporteFactura.cs" />
    <Compile Include="FrmEmpleado.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmEmpleado.Designer.cs">
      <DependentUpon>FrmEmpleado.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmFactura.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmFactura.Designer.cs">
      <DependentUpon>FrmFactura.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmGestionEmpleados.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmGestionEmpleados.Designer.cs">
      <DependentUpon>FrmGestionEmpleados.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMain.Designer.cs">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmGestionProductos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmGestionProductos.Designer.cs">
      <DependentUpon>FrmGestionProductos.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmProducto.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmProducto.Designer.cs">
      <DependentUpon>FrmProducto.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmReporteFactura.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmReporteFactura.Designer.cs">
      <DependentUpon>FrmReporteFactura.cs</DependentUpon>
    </Compile>
    <Compile Include="model\EmpleadoModel.cs" />
    <Compile Include="model\ProductoModel.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="FrmEmpleado.resx">
      <DependentUpon>FrmEmpleado.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmFactura.resx">
      <DependentUpon>FrmFactura.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmGestionEmpleados.resx">
      <DependentUpon>FrmGestionEmpleados.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMain.resx">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmGestionProductos.resx">
      <DependentUpon>FrmGestionProductos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmProducto.resx">
      <DependentUpon>FrmProducto.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmReporteFactura.resx">
      <DependentUpon>FrmReporteFactura.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Report.rdlc" />
    <EmbeddedResource Include="Report1.rdlc" />
    <EmbeddedResource Include="ReporteFactura.rdlc" />
    <None Include="packages.config" />
    <None Include="Properties\DataSources\FrmGestionProductos.datasource" />
    <None Include="Properties\DataSources\FrmMain.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.entities.DetalleFactura.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.entities.Factura.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.entities.Producto.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.entities.ProductoFactura.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.entities.ReporteFactura.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.model.ProductoModel.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.Properties.Resources.datasource" />
    <None Include="Properties\DataSources\NETProjectTutorial.Properties.Settings.datasource" />
    <None Include="Properties\DataSources\Program.datasource" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Empleado_data.json" />
    <None Include="Resources\employee.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\MOCK_DATA.json" />
    <None Include="Resources\Producto_data.json" />
    <None Include="Resources\products.jpg" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>